/*     853855 : BLANK 컨텐츠      */
.blank__853855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853855__ {height:40px}
}

/*     853865 : 타이틀 텍스트      */
.title__853865__ {text-align:center;}
.title__853865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853865__.style_top p {padding-top:10px}
.title__853865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853865__.style_right p {padding-right:14px}
.title__853865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853865__.style_bottom p {padding-bottom:12px}
.title__853865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853865__.style_left p {padding-left:14px}
.title__853865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853865__.style_circle1 p {padding-left:18px}
.title__853865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853865__.style_circle2 p {padding-left:18px}
.title__853865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__853865__ p {font-size:40px; margin-bottom:20px;}
	.title__853865__.style_top p:before {width:20px}
	.title__853865__.style_right p:before {height:20px}
	.title__853865__.style_bottom p:before {width:20px}
	.title__853865__.style_left p:before {height:20px}
}

/*     853875 : 이미지      */
.img__853875__ {max-width:100%}
.img__853875__ * {box-sizing:border-box}
.img__853875__ a {display:block;vertical-align:top}
.img__853875__ img {width:px;vertical-align:top}

/*     853885 : BLANK 컨텐츠      */
.blank__853885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__853885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853885__ {height:20px}
}

/*     853845 : 이미지      */
.img__853845__ {max-width:100%}
.img__853845__ * {box-sizing:border-box}
.img__853845__ a {display:block;vertical-align:top}
.img__853845__ img {width:px;vertical-align:top}
.img__853845__ p{text-align:center;}

/*     853935 : 타이틀 텍스트      */
.title__853935__ {font-size:0}
.title__853935__ p {
	position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__853935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__853935__.style_top p {padding-top:10px}
.title__853935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__853935__.style_right p {padding-right:14px}
.title__853935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__853935__.style_bottom p {padding-bottom:12px}
.title__853935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__853935__.style_left p {padding-left:14px}
.title__853935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__853935__.style_circle1 p {padding-left:18px}
.title__853935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__853935__.style_circle2 p {padding-left:18px}
.title__853935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}



	.title__853935__ div.poa{width:51px; height:40px; color:#fff; border-radius:50% 50% 0 50%; position:relative;      margin-right:10px;}

	.title__853935__ .poa p {font-size:20px; font-size: 20px;     position: absolute;     top: 35%;    left: 50%;   transform: translate(-50%, -50%);       margin: 0 auto; color:#bdbdbd;}
	.title__853935__.style_top p:before {width:20px}
	.title__853935__.style_right p:before {height:20px}
	.title__853935__.style_bottom p:before {width:20px}
	.title__853935__.style_left p:before {height:20px}
	div > .title__853935__ {}
	.poa_wrap .auto{}
	.title__853935__ .poa_wrap{ width:100%; display:flex;    margin:15px 0px;   border-bottom: 1px solid #d8d8d8; }
	.title__853935__ .poa_wrap:first-child{margin-top:30px;}
	.title__853935__ .poa_wrap:last-child{margin-bottom:0;}
	.poa_right{}
	.poa_right .text{font-size:16px; font-weight:500; margin-bottom:15px;}
	.title__853935__ .poa p.img_po{left: 70%;  z-index: 2;}
	.img_po img{vertical-align: text-bottom; }
	.title__853935__ .poa_wrap:nth-of-type(4){border-bottom:none; mrigin-bottom:0;}
.title__853935__ p{font-size:18px;}


.poa_right .title_1{color:#FF7D7D;}


.poa_right .title_2{color:#009BD7;}


.poa_right .title_3{color:#64CCC1;}


.poa_right .title_4{color:#FFA66B;}





.text br{display:none;}





@media all and (min-width:1024px){
	.title__853935__ div.poa{width:140px; height:50px; color:#fff; border-radius:50% 50% 0 50%; position:relative;         margin: 0 auto  0 80px;}
	.img_po img{vertical-align: text-bottom;}
	.title__853935__ .poa p {font-size: 50px;     position: absolute;     top: 50%;    left: 50%;   transform: translate(-50%, -50%);       margin: 0 auto; color:#bdbdbd;}
		.title__853935__ .poa .img_po{left:65%; z-index:3;}
	.title__853935__.style_top p:before {width:20px}
	.title__853935__.style_right p:before {height:20px}
	.title__853935__.style_bottom p:before {width:20px}
	.title__853935__.style_left p:before {height:20px}
	div > .title__853935__ {}
	.poa_wrap .auto{width:207px;}
	.title__853935__ .poa_wrap{width:1240px; display:flex;    margin-bottom:30px;   border-bottom: 1px solid #d8d8d8;   }
	.title__853935__ .poa_wrap:first-child{margin-top:30px;}
	.title__853935__ .poa_wrap:last-child{margin-bottom:0;}
	.poa_right{width:90%;}
	.poa_right .text{font-size:16px; font-weight:500; margin-bottom:30px;}
	.title__853935__ .poa_wrap:nth-of-type(4){border-bottom:none; mrigin-bottom:0;}




.title__853935__ p{font-size:28px;}


.poa_right .title_1{color:#FF7D7D;}


.poa_right .title_2{color:#009BD7;}


.poa_right .title_3{color:#64CCC1;}


.poa_right .title_4{color:#FFA66B;}
.text br{display:block;}



}

/*     853985 : BLANK 컨텐츠      */
.blank__853985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__853985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__853985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__853985__ {height:40px}
}

